jetpack 3.3

I used the tx1 ,jetpack3.3 and my host is ubuntu14.04, and i got such error :

Error:CUDA can not be installed on device , this may be caused by other apt-get command running on device when install the CUDA, please use apt-get command in a terminal to make sure following packages are installed correctly on device before continuing:
cuda -toolkit-9-0 libgomap1 libfreeimage-dev libopenmapi-dev openmapi-bin

can anyone tell me how to solve this problem

Hi,

Could you try if this workaround is also working for you?
https://devtalk.nvidia.com/default/topic/1032344/jetson-tx2/install-failure-unmet-dependencies/post/5277822/#5277822

Thanks.